<?php

namespace App\Filament\Resources\PerformanceTypes\Pages;

use App\Filament\Resources\PerformanceTypes\PerformanceTypeResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListPerformanceTypes extends ListRecords
{
    protected static string $resource = PerformanceTypeResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
